uuid: 7d04b1fc-d202-42bd-b3f1-71eefdc67e6f
langcode: fr
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: qJFVUFu6IPN8a4WgoDs0gcfyJqE3l3euB0wd1kO6hRQ
id: node.teaser
label: Accroche
description: ''
targetEntityType: node
cache: true
